h1{
	font-size: 17px;
	padding:5px;
}

.content{
	max-width:1200px;
	margin:auto;
	padding:10px;
}

img{
	max-width:100%;
	height:auto;
}

.tombol{
	padding:9px;
	border-radius:5px;
	background-color:orange;
	color:white;
	max-width:120px;
	text-align:center;
	font-weight:500;
	margin-bottom:7px;
}

.tombol-beli{
	padding:9px;
	border-radius:5px;
	background-color:red;
	color:white;
	max-width:120px;
	text-align:center;
	font-weight:500;
	margin-right:7px;
	margin-bottom:7px;
}

.bread{
	color:#777;
}

.bread a{
	color:#777;
}

a:hover{
	text-decoration:none;
}

footer{
	
	color:white;
	width:100%;
	padding : 5px;
}

p{
	color:#333;
}

.background{
	background-color: #f6f6f6;

.head{
	width:100%;
	background-color:#333!important;
	color:white;
}

.spek{
	width:100%;
	height:35px;
	background-color:#bbb;
}

@media only screen and (max-width: 720px) {
	.content{
		padding:0px;
	}
}
